AnsweredAssumed Answered

2.0.0 Oracle -> 2.1.0 Postgre

Question asked by lmoulin on Aug 7, 2007
Latest reply on Aug 10, 2007 by lmoulin
Hello,
My system runs with Alfresco 2.0.0 and a oracle database.
I want to update with Alfresco 2.1.0 and a postgre database.

But the 2.0.0 database schema is not the same as 2.1.0 database schema.
How can I migrate my system?

Thanks a lot,
Luc

Outcomes